<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.transform.api">
    <module_version install_time="1475071788943" last="true" origin="installer" specification_version="1.0">
        <file crc="1200434786" name="config/Modules/com-paterva-maltego-transform-api.xml"/>
        <file crc="3818479343" name="modules/com-paterva-maltego-transform-api.jar"/>
    </module_version>
</module>
